body {
    overflow-x: hidden;
}

a, b {
    color: #153683 !important;
}


h1 {
    text-transform: uppercase !important;
    width: 450px;
    border-bottom: 2px solid #ffdc60;
}

div.headingPage {
    text-transform: uppercase !important;
    width: 450px;
    border-bottom: 2px solid #ffdc60;
    font-family: AvenirLTStd-Medium !important;
    color: #ffdc60;
    margin-top: 20px;
    margin-bottom: 10px;
}

h1, h2, h3, h4, h5 {
    font-family: AvenirLTStd-Medium !important;
}

nav li a {
    font-family: AvenirLTStd-Medium !important;
}

div.ccm-page h3 {
    text-transform: uppercase;
}

div.ccm-page h4 {
    text-transform: uppercase;
}

div.ccm-page h1.page-title {
    padding-top: 0px;
    padding-bottom: 4px;
    font-size: 1.1em;
}

input[type="button"],
input[type="submit"] {
    text-transform: uppercase !important;
    background: #5DD4E8;
    border: none !important;
}

input {
    padding: 5px !important;
}


div.ccm-page .ccm-image-slider-container {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

    div.ccm-page .ccm-image-slider-container .ccm-image-slider {
        width: 100% !important;
    }

    div.ccm-page .ccm-image-slider-container .ccm-image-slider-inner {
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    div.ccm-page .ccm-image-slider-container .ccm-image-slider {
        padding: 0px !important;
    }

.ccm-image-slider-text {
    text-align: left;
    margin: auto 30%;
}

.area-content-accent {
    display: none;
}

div.ccm-page header img {
    max-height: 100px;
}

div.ccm-page header {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

div.ccm-page .bannerRow {
    background: rgba(0, 0, 0, 0) url("/application/files/6914/8206/2591/banner.png") no-repeat scroll 0 0 / cover;
    display: inline-block;
    height: 30px;
    position: relative;
    width: 100%;
}

div.ccm-page header nav ul {
    margin-top: 0px !important;
}

div.ccm-page header nav > ul > li {
    padding: 40px 12px 0 !important;
}

div.ccm-page header nav ul li a,
div.ccm-page header nav ul li ul li a {
    text-transform: uppercase !important;
}

div.ccm-page header nav ul li ul li a {
    font-size: 0.9em;
    padding: 0 0 15px !important;
}

div.ccm-page header nav ul li ul {
    width: auto;
}

div.ccm-page header nav > ul > li > a {
    padding-left: 10px !important;
    padding-right: 10px !important;
    height: 110px !important;
}



div.ccm-page header nav > ul > li:hover {
    color: white !important;
    background: #153683;
}

div.ccm-page header nav.ccm-responsive-navigation {
    margin-top: -5px;
}

div.ccm-page header nav > ul {
    margin: 0;
}

    div.ccm-page header nav > ul > li {
        height: 115px;
    }

        div.ccm-page header nav > ul > li:hover > a {
            color: white !important;
        }

div.ccm-page header nav ul li:hover ul {
    top: 115px !important;
}

div.ccm-page header nav.ccm-responsive-navigation ul {
    margin-top: 0px !important;
}


#footer-theme .row .HTMLBlock li {
    list-style: none;
    float: left;
    margin-left: 20px;
}

div.subscribe {
    background: #153683;
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

    div.subscribe table td {
        width: 50%;
        padding: 10px;
        color: white !important;
    }

        div.subscribe table td h2 {
            color: white !important;
        }

        div.subscribe table td:nth-of-type(1) {
            width: 51%;
        }

        div.subscribe table td:nth-of-type(2) {
            width: 48%;
        }

            div.subscribe table td:nth-of-type(2) div {
                text-align: center;
            }

            div.subscribe table td:nth-of-type(2) input[type="text"] {
                width: 80%;
                display: block;
                margin: 5px auto;
                color: #3D3D3D !important;
            }

            div.subscribe table td:nth-of-type(2) input[type="submit"] {
                width: 40%;
                display: block;
                margin: 10px auto;
            }

footer#footer-theme section {
    padding-bottom: 5px;
    padding-top: 5px;
}

    footer#footer-theme section:last-child {
        padding-bottom: 5px;
    }

footer#footer-theme {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
}

    footer#footer-theme .row p {
        padding-top: 10px;
    }

footer#concrete5-brand {
    display: none;
}


/*Our Team page Style begins -------
----------------------------------*/

.teamDiv {
    width: 26%;
    margin: 10px;
}

    .teamDiv .teamInfo p {
        font-size: 13px;
    }

    .teamDiv img.teamImg {
        width: 100%;
    }

    .teamDiv .teamInfo {
        position: absolute;
        display: none;
    }

.teamDiv {
    position: relative;
    display: inline-block;
}

    .teamDiv .teamInfo {
        display: none;
        color: white;
        padding: 10px;
    }

    .teamDiv:hover .teamInfo {
        width: 100%;
        height: 100%;
        background: #153683;
        position: absolute;
        top: 0;
        left: 0;
        display: inline-block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        /* All other styling - see example */
        img;

{
    vertical-align: top; /* Default is baseline, this fixes a common alignment issue */
}

}

.teamDiv .teamInfo h3,
.teamDiv .teamInfo p {
    color: white;
}


/*Our Team page Style ends ---------
----------------------------------*/

/*Partner with Us page Style begins ---------
----------------------------------*/

.bluebox {
    width: 100%;
    margin: 10px auto;
    float: left;
}

    .bluebox .bluebox_header {
        background: #153683;
        color: #fff;
        width: 100%;
        float: left;
        padding: 5px 15px;
    }

    .bluebox .bluebox_content {
        background: #fff;
        color: #153683;
        width: 100%;
        float: left;
        padding: 5px;
        border-left: 1px #F2F2F2 solid;
        border-right: 1px #F2F2F2 solid;
        border-bottom: 1px #F2F2F2 solid;
    }

.light-bluebox .bluebox_header {
    background: #60D2EA;
    color: #fff;
    width: 100%;
    float: left;
    padding: 5px 15px;
}

.light-bluebox .bluebox_content {
    background: #fff;
    color: #153683;
    width: 100%;
    float: left;
    padding: 5px;
    border-left: 1px #F2F2F2 solid;
    border-right: 1px #F2F2F2 solid;
    border-bottom: 1px #F2F2F2 solid;
}

.yellowbox {
    width: 100%;
    margin: 10px auto;
    float: left;
}

    .yellowbox .yellowbox_header {
        background: #FBCD44;
        color: #fff;
        width: 100%;
        float: left;
        padding: 5px 15px;
    }

    .yellowbox .yellowbox_content {
        background: #fff;
        color: #153683;
        width: 100%;
        float: left;
        padding: 5px;
        border-left: 1px #F2F2F2 solid;
        border-right: 1px #F2F2F2 solid;
        border-bottom: 1px #F2F2F2 solid;
    }


/*Partner with Us page Style ends ---------
----------------------------------*/



/*Brands page Style begins ---------
----------------------------------*/


div.brand {
    width: 18%;
    margin: 15px 1%;
    float: left;
}

    div.brand div.brand_logo {
        width: 100%;
        border: 1px #F2F2F2 solid;
        display: table-cell;
        height: 200px;
        max-height: 200px;
        vertical-align: middle;
        max-width: 200px;
    }

    div.brand div.discover_more {
        background: #153683;
        color: #fff;
        padding: 5px 10px;
        margin: 5px auto;
        text-align: center;
    }

        div.brand div.discover_more a {
            color: #fff !important;
            text-transform: uppercase;
            width: 100%;
        }

a.blueButton {
    /*background: #60D2EA;*/
    background: #153683;
    color: #fff !important;
    text-transform: uppercase;
    width: 150px;
    padding: 5px 10px;
    margin: 5px 10px 5px auto;
    text-align: center;
}

    a.blueButton .fa-phone {
        margin: auto 5px;
    }

.fa {
    margin: auto 5px auto auto;
}

/*Brands page Style ends ---------
----------------------------------*/


/*General pages Style begins ---------
----------------------------------*/


.contact-image-block {
    text-align: center;
}

    .contact-image-block img {
        /*width: 52.5%;*/
    }

div.ccm-page header nav ul li ul li a:hover {
    /*color: #fff;
	background: #09f;*/
}

div.bannerRow p {
    color: white;
    float: right;
    padding: 5px 120px;
}

    div.bannerRow p a {
        color: white !important;
    }

.rslides_tabs {
    /*display: none;*/
    text-align: center;
}

.get-email-updates {
    display: none;
}

div.ccm-page .ccm-image-slider-container {
    margin-bottom: 30px;
}


@media all and (min-width: 768px) {
    div.logoDiv {
        width: 20% !important;
    }

    div.navDiv {
        width: 80% !important;
    }

    header .container .col-md-8.col-xs-6 {
        height: 110px !important;
    }
}

div.brand-heading h1 {
    text-transform: uppercase !important;
    width: 100% !important;
    border-bottom: none !important;
    font-family: AvenirLTStd-Medium !important;
    font-size: 2.5em;
    font-weight: 500;
    color: #153683;
    line-height: 1.42857143;
    text-transform: none;
}

span.brand-heading h1 {
    text-transform: uppercase !important;
    width: 100% !important;
    border-bottom: none !important;
    font-family: AvenirLTStd-Medium !important;
    font-size: 2.5em;
    font-weight: 500;
    color: #153683;
    line-height: 1.42857143;
    text-transform: none;
}


/*General pages Style ends ---------
----------------------------------*/
